Subject: Re: Open Gym
From: Rhett Kalat <[email-masked]>
To: Noah Maldonado <[email-masked]>
Cc: Devinn LoVette <[email-masked]>, Michael B <[email-masked]>, Rob Gilreath <[email-masked]>, Shane Ross <[email-masked]>
Date: Fri, 16 Mar 2018 10:44:27 -0400

Awesome awesome! I think we will probably have a personal group session (I’m experimenting with different phrases for the word “meeting”) here soon if you all would like to come :) 

> On Mar 16, 2018, at 9:32 AM, Noah Maldonado <[email-masked]> wrote:
> 
> I love this, I’m not sure if I’ll be able to commit yet. I could potentially be used as a filler if needed for now. 
> 
> On Fri, Mar 16, 2018 at 12:07 AM Devinn LoVette <[email-masked] <mailto:[email-masked]>> wrote:
> Bro,
> 
> So excited for this and ready to dominate.
> 
> I can commit to 2 Thursdays/month 2nd and 4th. Will likely be down for more but that's a minimum.
> 
> Everyone deserves the Gospel displayed and communicated in their context in a way they can understand. This is it for Lansing. So excited to run with you all!
> 
> On Tue, Mar 13, 2018 at 2:18 PM, Rhett Kalat <[email-masked] <mailto:[email-masked]>> wrote:
> Gentlemen
> 
> Our heart (in fact, yours more than mine) is to love Lansing via basketball. It’s their love language. As Mexican Fajitas (is that redundant?) is to Rhett, so basketball is to boo man. 
> 
> Open gym starts early April. Thursdays. 
> 
> Question: 
> 
> How many weeks/month can each of you commit to? Specific weeks (exe: 1/3 or 1/2/3/4) would be a bonus!
> 
> Let me know by 3/30 at 11:11 pm ;)
> 
> Rhett
>